source: x/lib

Revision Log Mode:


Legend:

Added
Modified
Copied or renamed
Diff Rev Age Author Log Message
(edit) @38489aa0   4 years pieere Tags git-svn-id: svn://svn.linuxfromscratch.org/BLFS/trunk/BOOK@21156 … 10.0 10.1 11.0 11.1 8.4 9.0 9.1 lazarus qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @d4bafcc7   4 years pieere Remove the qtwebengine patch, which is not needed anymore for 5.12.1, … 10.0 10.1 11.0 11.1 8.4 9.0 9.1 lazarus qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @522cc60   4 years Douglas R. Reno Update to WebkitGTK+-2.22.6 git-svn-id: … 10.0 10.1 11.0 11.1 8.4 9.0 9.1 lazarus qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @0fccf51d   4 years pieere Make Qt5 P3 only git-svn-id: … 10.0 10.1 11.0 11.1 8.4 9.0 9.1 lazarus qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @46abd0e   4 years Douglas R. Reno Update to clutter-gst-3.0.27 git-svn-id: … 10.0 10.1 11.0 11.1 8.4 9.0 9.1 lazarus qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @1c1e2b86   4 years Douglas R. Reno Update to epiphany-3.30.3 Update to evolution-data-server-3.30.5 … 10.0 10.1 11.0 11.1 8.4 9.0 9.1 lazarus qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @5510d3e   4 years ken Qt-5.12.1 and the corresponding QtWebEngine. git-svn-id: … 10.0 10.1 11.0 11.1 8.4 9.0 9.1 lazarus qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @5da4c02   4 years pieere remove dependency on six for gdk-pixbuf: not needed anymore … 10.0 10.1 11.0 11.1 8.4 9.0 9.1 bdubbs/svn lazarus qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @31ee0ed   4 years pieere Remove dependency on six in libtasn1 and gtk3 git-svn-id: … 10.0 10.1 11.0 11.1 8.4 9.0 9.1 bdubbs/svn lazarus qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @0f2a3eb   4 years Douglas R. Reno Update to vala-0.42.5 Update to libdrm-2.4.97 git-svn-id: … 10.0 10.1 11.0 11.1 8.4 9.0 9.1 bdubbs/svn lazarus qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @cd0c5a70   4 years Douglas R. Reno Update to glib-2.58.3 Update to gtk+-3.24.4 Update to … 10.0 10.1 11.0 11.1 8.4 9.0 9.1 bdubbs/svn lazarus qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @aba7ff6   4 years Douglas R. Reno Update to gtk-vnc-0.9.0 Update to gcr-3.28.1 git-svn-id: … 10.0 10.1 11.0 11.1 8.4 9.0 9.1 bdubbs/svn lazarus qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @1d776f0   4 years Douglas R. Reno Add a patch to qtwebengine to permit building on i686 systems … 10.0 10.1 11.0 11.1 8.4 9.0 9.1 bdubbs/svn lazarus qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @b2c7637   4 years Douglas R. Reno Update to gtk+-3.24.3 Add a workaround for xf86-video-intel on i686 … 10.0 10.1 11.0 11.1 8.4 9.0 9.1 bdubbs/svn lazarus qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @43751fc   4 years Douglas R. Reno Update to gtksourceview-3.24.9 Add libdazzle for Epiphany Update to … 10.0 10.1 11.0 11.1 8.4 9.0 9.1 bdubbs/svn lazarus qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @2234c90   4 years ken QtWebEngine: fix the syntax error in qmake that I added on 29th … 10.0 10.1 11.0 11.1 8.4 9.0 9.1 bdubbs/svn lazarus qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @950d2f74   4 years Douglas R. Reno Update to WebKitGTK+-2.22.5 git-svn-id: … 10.0 10.1 11.0 11.1 8.4 9.0 9.1 bdubbs/svn lazarus qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @979dcbd5   4 years Douglas R. Reno Update to gjs-1.54.3 Update to libsecret-0.18.7 Add a note to cogl … 10.0 10.1 11.0 11.1 8.4 9.0 9.1 bdubbs/svn lazarus qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @55a55f1   4 years ken Qt-5.12.0 and corresponding QtWebEngine. Thanks to Waleed Hamra for … 10.0 10.1 11.0 11.1 8.4 9.0 9.1 bdubbs/svn lazarus qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @a5592158   4 years Douglas R. Reno Fix Qt4 URL in Cairo git-svn-id: … 10.0 10.1 11.0 11.1 8.4 9.0 9.1 bdubbs/svn lazarus qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @4b9c064   4 years Bruce Dubbs Update to gnumeric-1.12.44. Update to goffice-0.10.44. Update to … 10.0 10.1 11.0 11.1 8.4 9.0 9.1 bdubbs/svn lazarus qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @fe80e96   4 years Bruce Dubbs Update to libuv-v1.24.1. Update to c-ares-1.15.0. Update to … 10.0 10.1 11.0 11.1 8.4 9.0 9.1 bdubbs/svn lazarus qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @3dfed94   4 years Bruce Dubbs Fix fltk url git-svn-id: … 10.0 10.1 11.0 11.1 8.4 9.0 9.1 bdubbs/svn elogind lazarus qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @b6659065   4 years Bruce Dubbs Update to fltk-1.3.4-2. Update to boost-1.69.0. Update to … 10.0 10.1 11.0 11.1 8.4 9.0 9.1 bdubbs/svn elogind lazarus qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @879bebd   4 years Douglas R. Reno Typo fixes git-svn-id: … 10.0 10.1 11.0 11.1 8.4 9.0 9.1 bdubbs/svn elogind lazarus qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @94486d9   4 years ken Qt-5.11.3 and qtwebengine-5.11.3. To apply the security fixes for … 10.0 10.1 11.0 11.1 8.4 9.0 9.1 bdubbs/svn elogind lazarus qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @cd7dab9   4 years Bruce Dubbs Update to sqlite-autoconf-3260000. Update to libgpg-error-1.33. … 10.0 10.1 11.0 11.1 8.4 9.0 9.1 bdubbs/svn elogind lazarus qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @2dbdb12d   4 years Bruce Dubbs Fix gtkmm url git-svn-id: … 10.0 10.1 11.0 11.1 8.4 9.0 9.1 bdubbs/svn elogind lazarus qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @becee457   4 years Bruce Dubbs Update to gtkmm-3.24.0. Update to mercurial-4.8.1. Update to … 10.0 10.1 11.0 11.1 8.4 9.0 9.1 bdubbs/svn elogind lazarus qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @eb055fdf   4 years ken Finish updating Qt5 content: Add the programs. Document them, except … 10.0 10.1 11.0 11.1 8.4 9.0 9.1 bdubbs/svn elogind lazarus qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @d1c65513   4 years ken Qt5 contents : Add the missing libraries. git-svn-id: … 10.0 10.1 11.0 11.1 8.4 9.0 9.1 bdubbs/svn elogind lazarus qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @4019070   4 years ken The Qt5 contents has become out of date. The libs were apparently … 10.0 10.1 11.0 11.1 8.4 9.0 9.1 bdubbs/svn elogind lazarus qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @defb133   4 years Bruce Dubbs Update to dejagnu-1.6.2. Update to nghttp2-1.35.0. Update to … 10.0 10.1 11.0 11.1 8.4 9.0 9.1 bdubbs/svn elogind lazarus qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @77b64bd   4 years dj Upadte sudo instructions to utilize /etc/sudoers.d directory. Extend … 10.0 10.1 11.0 11.1 8.4 9.0 9.1 bdubbs/svn elogind lazarus qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @00dbdd35   4 years Bruce Dubbs Fix another url git-svn-id: … 10.0 10.1 11.0 11.1 8.4 9.0 9.1 bdubbs/svn elogind lazarus qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @b7547d4   4 years Bruce Dubbs Update to acpid-2.0.31. Update to tree-1.8.0. Update to nasm-2.14. … 10.0 10.1 11.0 11.1 8.4 9.0 9.1 bdubbs/svn elogind lazarus qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @e1365446   4 years stuff Update to cairo-1.16.0. Update to librsvg-2.44.7. git-svn-id: … 10.0 10.1 11.0 11.1 8.4 9.0 9.1 bdubbs/svn elogind lazarus qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @17756081   4 years Bruce Dubbs Uppdate to openssh-7.9p1. Uppdate to libdrm-2.4.96. Uppdate to … 10.0 10.1 11.0 11.1 8.4 9.0 9.1 bdubbs/svn elogind lazarus qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @42ae206   4 years Douglas R. Reno Update to gtk+-3.24.1 Update to gnome-themes-extra-3.28. This … 10.0 10.1 11.0 11.1 8.4 9.0 9.1 bdubbs/svn elogind lazarus qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @f521a414   4 years Douglas R. Reno Update to xterm-337 Update to xf86-video-ati-18.1.0 Update to … 10.0 10.1 11.0 11.1 8.4 9.0 9.1 bdubbs/svn elogind lazarus qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @0f09c2b8   4 years Douglas R. Reno Update to mesa-18.2.2 Update to wayland-protocols-1.16 Update to … 10.0 10.1 11.0 11.1 8.4 9.0 9.1 bdubbs/svn elogind lazarus qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @4291c1e   4 years Douglas R. Reno Update to webkitgtk-2.22.2 git-svn-id: … 10.0 10.1 11.0 11.1 8.4 9.0 9.1 bdubbs/svn elogind lazarus qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @d46fc5b   4 years ken Whoops. The patch version for qt was hardcoded, and that old 5.11.1 … 10.0 10.1 11.0 11.1 8.4 9.0 9.1 bdubbs/svn elogind lazarus qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @496ef5e   4 years ken Qt-5.11.2 and qtwebengine-5.11.2. In qtwebengine fix two errors in the … 10.0 10.1 11.0 11.1 8.4 9.0 9.1 bdubbs/svn elogind lazarus qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @2d8ad23   4 years Bruce Dubbs Update to mercurial-4.7.1. Update to curl-7.61.1. Update to … 10.0 10.1 11.0 11.1 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @0191b610   4 years Douglas R. Reno Add js60 for gjs Update to atk-2.30.0 Update to gjs-1.54.0 Update to … 10.0 10.1 11.0 11.1 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @316d2235   4 years Douglas R. Reno Update to gtk+-3.24.0 Update to gdk-pixbuf-2.38.0 git-svn-id: … 10.0 10.1 11.0 11.1 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @8a76fc4   4 years Douglas R. Reno Update to at-spi2-atk-2.30.0 Update to pyatspi2-2.30.0 Update to … 10.0 10.1 11.0 11.1 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @11fd6537   4 years Bruce Dubbs Update to gtk-doc-1.29. Update to wayland-1.16.0. Update to … 10.0 10.1 11.0 11.1 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @cf475801   4 years Douglas R. Reno Tags through GNOME Applications git-svn-id: … 10.0 10.1 11.0 11.1 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @66966b2   4 years Bruce Dubbs Archive qtwebkit5. Tags for printing and X libraries. git-svn-id: … 10.0 10.1 11.0 11.1 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @e156fcd   4 years Bruce Dubbs Update to gparted-0.32.0. Tags git-svn-id: … 10.0 10.1 11.0 11.1 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @7788630d   4 years Bruce Dubbs Archive midori. Archive opal and ekiga. Update xterm to install … 10.0 10.1 11.0 11.1 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @76ceca6   4 years Bruce Dubbs Update to tigervnc-1.9.0 Tag lxde and dependencies git-svn-id: … 10.0 10.1 11.0 11.1 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @5d580a3   4 years thomas lfs83_checked for Xfce4 Desktop git-svn-id: … 10.0 10.1 11.0 11.1 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @5846466c   4 years Douglas R. Reno Update to libgsf-1.14.44 Update to goffice-0.10.43 Update to … 10.0 10.1 11.0 11.1 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @3ffdac24   4 years Douglas R. Reno Rework gnome-tweaks and archive gnome-tweak-tool Update to … 10.0 10.1 11.0 11.1 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @82066b8   4 years Bruce Dubbs Tags git-svn-id: svn://svn.linuxfromscratch.org/BLFS/trunk/BOOK@20346 … 10.0 10.1 11.0 11.1 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @d47ad20c   4 years Bruce Dubbs Update to latest snapshot x264-snapshot-20180819-2245-stable. Tags … 10.0 10.1 11.0 11.1 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @eb1089d   4 years Bruce Dubbs Update to qpdf-8.2.1. Tags git-svn-id: … 10.0 10.1 11.0 11.1 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @272f28b   4 years Bruce Dubbs Tags git-svn-id: svn://svn.linuxfromscratch.org/BLFS/trunk/BOOK@20339 … 10.0 10.1 11.0 11.1 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @0a30e8ef   4 years Bruce Dubbs Update to babl-0.1.56. Update to xapian-core-1.4.7. Update to … 10.0 10.1 11.0 11.1 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @796bc66   4 years Bruce Dubbs Update to xterm-335. Update to mesa-18.1.6. Update to … 10.0 10.1 11.0 11.1 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @8184984   4 years Douglas R. Reno Update to webkitgtk-2.20.5 for critical security vulnerabilities … 10.0 10.1 11.0 11.1 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @790d9df   4 years Douglas R. Reno Update to libsoup-2.62.3 Fix various build problems related to … 10.0 10.1 11.0 11.1 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @6b601a7b   4 years Douglas R. Reno Update to pango-1.42.3 git-svn-id: … 10.0 10.1 11.0 11.1 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @558d8d9   4 years Douglas R. Reno Update to atk-2.29.2 git-svn-id: … 10.0 10.1 11.0 11.1 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @6c21b63d   4 years ken Glibc-2.28 broke the build of Qt5. Fix it. git-svn-id: … 10.0 10.1 11.0 11.1 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @6121fe5   4 years Douglas R. Reno Various text and instruction fixes Update to harfbuzz-1.8.7 Update to … 10.0 10.1 11.0 11.1 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @2dbc26d   4 years ken qt-5.11.1 git-svn-id: … 10.0 10.1 11.0 11.1 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @62657002   4 years ken qtwebengine-5.11.1 git-svn-id: … 10.0 10.1 11.0 11.1 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @82b5ea22   4 years Bruce Dubbs Archive juffed, QScintilla-gpl, and chrpath git-svn-id: … 10.0 10.1 11.0 11.1 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @8e9f9df   4 years Bruce Dubbs Fix qt url git-svn-id: … 10.0 10.1 11.0 11.1 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @ebea689   4 years Bruce Dubbs Include some missing sed instructions in qtwebengine git-svn-id: … 10.0 10.1 11.0 11.1 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @ddda51eb   4 years Bruce Dubbs Update to qtwebengine-everywhere-src-5.11.0 git-svn-id: … 10.0 10.1 11.0 11.1 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @9b98149   4 years Bruce Dubbs Update to qt-everywhere-src-5.11.0. Update to postfix-3.3.1. … 10.0 10.1 11.0 11.1 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @8cb8165   4 years Bruce Dubbs Update to gnumeric-1.12.41. Update to webkitgtk-2.20.2. Update to … 10.0 10.1 11.0 11.1 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @cdba4a1   4 years Bruce Dubbs Update to volume_key-0.3.10. Update to goffice-0.10.41. Update to … 10.0 10.1 11.0 11.1 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @b98838eb   4 years Bruce Dubbs Update to libepoxy-1.5.2. Update to cmake-3.11.2. Update to … 10.0 10.1 11.0 11.1 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @f72d9e5   4 years Bruce Dubbs Archive qtwebkit and do not build kdewebkit. Update to kf5-5.46.0. … 10.0 10.1 11.0 11.1 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @436860d   4 years Bruce Dubbs GCC 8 fixes git-svn-id: … 10.0 10.1 11.0 11.1 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @21da3b5   4 years Bruce Dubbs Update to xorg-server-1.20.0. Update to libepoxy-1.5.1. Update to … 10.0 10.1 11.0 11.1 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @431f388   4 years Bruce Dubbs Update to wayland-protocols-1.14. Update to libuv-v1.20.3. Update to … 10.0 10.1 11.0 11.1 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @decb6bc5   4 years ken Gvfs and webkitgtk+ : move dependencies to/from required. git-svn-id: … 10.0 10.1 11.0 11.1 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @7fe07f59   4 years Bruce Dubbs Update to gtk+3-3.22.30. Update to acpid-2.0.29. Update to … 10.0 10.1 11.0 11.1 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @91694fac   4 years Bruce Dubbs Update to webkitgtk-2.20.1. Update to epiphany-3.28.1. Update to … 10.0 10.1 11.0 11.1 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @287130e   4 years Bruce Dubbs Update xfburn dependencies. Remove obsolete note in gtk+3. Update to … 10.0 10.1 11.0 11.1 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @bd572428   4 years Bruce Dubbs Update to pango-1.42.1. Update to gdk-pixbuf-2.36.12. Update to … 10.0 10.1 11.0 11.1 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @fb73c7e   4 years Bruce Dubbs Update to gtk-vnc-0.7.2. Update gvfs build options. git-svn-id: … 10.0 10.1 11.0 11.1 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @f858bd7   4 years Bruce Dubbs Update to webkitgtk-2.20.0. Update to gtksourceview-3.24.7. Update … 10.0 10.1 11.0 11.1 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @f5601b8   4 years Bruce Dubbs Update to imlib2-1.5.1. Update to libvorbis-1.3.6. Update to … 10.0 10.1 11.0 11.1 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @631791c   4 years pieere Updates: goffice-0.10.39 gnumeric-1.12.39 Qupzilla-2.2.6 git-svn-id: … 10.0 10.1 11.0 11.1 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @b1c9a4b   4 years Bruce Dubbs Update to vala-0.40.0. Update to unrar-5.6.1. Update to … 10.0 10.1 11.0 11.1 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @4f1ffd2   4 years Bruce Dubbs Fix at-spi2-core url git-svn-id: … 10.0 10.1 11.0 11.1 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @b08a9ed   4 years Bruce Dubbs Update to clutter-gst-3.0.26. Update to gtk+3-3.22.29. Update to … 10.0 10.1 11.0 11.1 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @462f1ad   4 years Bruce Dubbs Update to at-spi2-core-2.28.0 and at-spi2-atk-2.26.2. Update to … 10.0 10.1 11.0 11.1 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @2fb1e2b   4 years pieere librsvg is needed at runtime to help gdk-pixbuf loading symbolic icons … 10.0 10.1 11.0 11.1 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @7f80ece   4 years pieere Rmove installation of help2man from lsb_release, and reference GNU … 10.0 10.1 11.0 11.1 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @82e07e67   4 years pieere Updates: qpdf-8.0.2 qscintilla_gpl-2.10.3 cups-filters-1.20.1 … 10.0 10.1 11.0 11.1 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @49df687a   4 years pieere Updates: xorgproto-2018.4 (new bundled package, remove the previous … 10.0 10.1 11.0 11.1 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
Note: See TracRevisionLog for help on using the revision log.